


*{
	margin: 0;
	padding: 0;
	text-decoration: none;
	box-sizing: border-box;
	list-style: none;
	border:none;
}

body{
	overflow: ;
	font-family: 'Lato', Sans-serif;
	color:#505962;
}

 /***** Paleta colores ****/

 /** background : #f4f4f2
 /** H2 y Icons : #F2F4F3

 /*******  Contenido  ********/

.header{
	width: 100%;
	height: 500Px;
 	background: ;
 	padding-top: 50px;
}

.header .head-izq h2{
	font-size: 5.5em;
	font-family: 'Poppins', 'Lato', Sans-serif;
	font-weight: 700;
	letter-spacing: -6px;
	padding-top: 70px;
	text-transform: uppercase;
	color: #F2F4F3;
}
.header .head-izq h2 .copy{
	font-size: 0.3em;
	color: #F2F4F3;
}
.header .head-izq h3{
	font-size: 1.6em ;
	font-family: 'Poppins', Sans-serif;
	font-weight: 500;
	letter-spacing: -1px;
	margin-top: 5px;
	margin-left: 15px;
	color: #839b97;
	
}
.header .head-izq .contacto{
	display: flex;
	align-items: center;
}

.header .head-izq .contacto p{
	font-size: 1.2em;
	font-family: 'Poppins', Sans-serif;
	font-weight: 400;
	letter-spacing: ;
	margin: 15px 15px 25px 15px;
	display: flex;
	align-items: center;

}
.header .head-izq .contacto i{
	margin-right: 15px;
	color: #F2F4F3;
	font-size: 25px;
}

@media ( max-width: 768px)
{
	.header{
		display: none;
	
	}
}


/**** Inicio Nav Bar ****/

.navbar{
	background: #839b97;
	/*border-bottom: 2.5px solid #faf3dd;*/
}


/**** Inicio Video BG ****/

.video{
	min-height: 100vh;
	width:100% ;
	display: flex;
	align-items:center ;
	justify-content:center ;
}

.video::after{
	width: 100%;
	height: 100%;
	content: '';
	position: fixed;
	top:0;
	left:0;
	background: rgba(0,0,0,0.5);
	z-index: -10;
}

#bgvid{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -10;

}
.video .caption-2{
	position:relative;
	z-index: 10;
	color: #fff;
	text-align: center;
}

.video .caption-2 h1{
	text-transform: uppercase;
	font-size: 3.2rem;
	font-family:'Lato' ,Sans-serif;
	margin-bottom: 2rem ;

}
.video .caption-2 h3{
	font-weight: 400;
	font-size: 2.2rem;
	font-family:'Lato' ,Sans-serif;
	margin: 0;
	color:orange;

}

@media screen and ( max-width: 768px)
{

	.video .caption-2 h1{
		font-size: 1.8rem;
	}
	.video .caption-2 h3{
		font-size: 1.5rem;
		color: ;
	}

} 

/**** Fin de Video BG ****/


/**** Inicio de CONTENIDO USUAPACK ****/

#nosotros{
	background: #18314f;
	border-top: 5px solid #6b9e99;
	border-bottom: 5px solid #6b9e99;
}

.nosotros{
	background: #18314f;
	width: 100%;
	padding: 200px;

}

/**** INICIO DE PRODUCTOS PRINCIPALES  ****/

#principales{
	background: #f4f4f2;
	border-top: ;
	border-bottom: 5px solid #6b9e99;
}
.destacados{
	background: #f4f4f2;
	width: 100%;
	padding: 200px;
}









/***** Footer Año ****/

#main-footer{
	background-color: #f4f4f2 ;
	margin-right: 25px;
	width: 100%;
}
